Subject: Ticket Assigned - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:03:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent fatema shamashali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema shamashali Bot:  Hi Fatema Shamashali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566358286            03:32 PM, 19th Apr                   Sohaib                   Hi  Fatema ,Good Afternoon, Thank you for contacting us. My name is S
 ohaib,.I'll be more than happy to help you.           03:33 PM, 19th Apr                     fatema shamashali                    I had a delivery on the 18th rcvd it li attice 2seater table but the table was damaged they got a new seprate piece to fix it today but its got scratches on it looks like also damaged           03:34 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:35 PM, 19th Apr                     fatema shamashali                             03:35 PM, 19th Apr                     fatema shamashali                             03:37 PM, 19th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:37 PM, 19th Apr                   Sohaib                   Hi, I'm not getting a response from yo
 u. Are we still connected?           03:38 PM, 19th Apr                     fatema shamashali                    I already did 00965 6635828           03:38 PM, 19th Apr                     fatema shamashali                    00965 66358286           03:38 PM, 19th Apr                   Sohaib                   Please Share with your order number...           03:38 PM, 19th Apr                   Sohaib                   Did you purchased from store?           03:40 PM, 19th Apr                   Sohaib                   Hi Fatema , I have not received a response from you still, please confirm if we are still connected?           03:41 PM, 19th Apr                     fatema shamashali                    Its doesnt say which is the order no           03:42 PM, 19th Apr                     fatema shamashali                    *Center           03:42 PM, 19th Apr                     fatema shamashali                    Yes home cebter shuwailh next to tilal complex           03:42 PM,
  19th Apr                     fatema shamashali                             03:42 PM, 19th Apr                     fatema shamashali                    Yes           03:42 PM, 19th Apr                     fatema shamashali                    I have already responded           03:42 PM, 19th Apr                     fatema shamashali                    Please read my reply           03:43 PM, 19th Apr                   Sohaib                   We would advise you to visit the same store you have purchased from and they will assist you optimally           03:43 PM, 19th Apr                     fatema shamashali                    U there?           03:43 PM, 19th Apr                     fatema shamashali                    Well no .. why shud i visit the store its sumone from your end who has to solve this proboem           03:44 PM, 19th Apr                   Sohaib                   you can also contact them on : 1860190           03:45 PM, 19th Apr                     fatema shamash
 ali                    Visitimg the store which us located 30mins from my place after patung for an item and receiving a damaged piece           03:45 PM, 19th Apr                     fatema shamashali                    Well i tried calling this no its not operational           03:46 PM, 19th Apr                   Sohaib                   Or you can share with us your personal information we will arrange to contact you as priority basis           03:46 PM, 19th Apr                     fatema shamashali                    1860190 is a wrong no           03:46 PM, 19th Apr                     fatema shamashali                    Whats the personal information you require i am already upset will need to put up a compliant regarding same on your twitter nd face account           03:47 PM, 19th Apr                     fatema shamashali                    What is the information you require           03:48 PM, 19th Apr                     fatema shamashali                    ????        
    03:48 PM, 19th Apr                   Sohaib                   Kindly share with us your contact number and Email ID           03:48 PM, 19th Apr                     fatema shamashali                    Ctc no-  66358286 and email id - [email-masked]           03:49 PM, 19th Apr                     fatema shamashali                    I had send a complaint earlier and given my details but didnt rcv any response           03:50 PM, 19th Apr                   Sohaib                   please allow us some time to arrange contact you very soon           03:51 PM, 19th Apr                     fatema shamashali                    Ok sohaib i will wait for 24hrs           03:51 PM, 19th Apr                   Sohaib                   kindly note that we will do our the best           03:52 PM, 19th Apr                     fatema shamashali                    I hope to rcv sum sort of a response in that time           03:52 PM, 19th Apr                   Sohaib                   We wi
 ll arrange that           03:53 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           03:53 PM, 19th Apr                     fatema shamashali                    Thank you that will be all for now thank u           03:54 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423791